@charset "utf-8";
/* CSS Document */
/* ---reset.css--- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
}
body {
  font-family:
    "Roboto",
    /* 英文 */ "Noto Sans TC",
    /* 中文 */ sans-serif;
}
@font-face {
  font-family: BHOPP0E;
  src: url(../font/BHOPP0E.TTF);
}
big {
  color: #d14b32;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

html {
  background:
    url(../images/deco.png) top center repeat fixed,
    url(../images/bg.jpg) top center repeat fixed;
}

header {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
@media screen and (max-width: 991px) {
  header {
    position: relative;
  }
}
/* PC */
.WRAPPER {
  position: relative;
  width: 100%;
  min-width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}
@media screen and (max-width: 991px) {
  .WRAPPER {
    min-width: 100%;
  }
}
.container {
  overflow: hidden;
}
.topbox {
  position: relative;
  width: 1200px;
  margin: auto;
}
.kv_pc {
  width: 100%;
  position: relative;
  text-align: center;
  display: flex;
  justify-content: center;
  max-width: 1920px;
  margin: auto;
  flex-wrap: wrap-reverse;
}
.kv_pc img {
  display: block;
  text-align: center;
}
.kv_m {
  display: none;
}
.kv_m img {
  display: block;
}
.kv_m a {
  font-size: 0;
  display: block;
}
.for_pc {
  display: block;
}
.for_m {
  display: none;
}

/* m */
@media screen and (max-width: 991px) {
  .kv_m {
    display: block;
    width: 100%;
  }
  .kv_m img {
    width: 100%;
  }
  .kv_pc {
    display: none;
  }
  .container {
    width: 100%;
    min-width: auto;
  }
  .for_pc {
    display: none;
  }
  .for_m {
    display: block;
  }
}

/*--  版面微調  --*/

.title-item {
  position: absolute;
  z-index: 90;
}
.title01 {
  top: 447px;
  left: 306px;
  animation: fadeInLeft 1s;
  animation-iteration-count: 1;
}
.title02 {
  top: 597px;
  left: 390px;
  animation: fadeInRight 1s;
  animation-iteration-count: 1;
}
.title03 {
  top: 743px;
  left: 573px;
  animation: swing 5s infinite;
}
.title04 {
  top: 161px;
  left: 55px;
  animation: drawFake 2.2s cubic-bezier(0.65, 0, 0.35, 1) infinite;
  transform-origin: left center;
}
.title05 {
  top: 506px;
  left: 811px;
  animation: drawFake 2.2s cubic-bezier(0.65, 0, 0.35, 1) infinite;
  transform-origin: left center;
}
@keyframes drawFake {
  0% {
    clip-path: inset(0 100% 0 0);
  }
  80% {
    clip-path: inset(0 -5% 0 0);
  }
  100% {
    clip-path: inset(0 0 0 0);
  }
}

/* ------------------ 安全字 ------------------ */
.notice {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  padding: 10px 0;
  font-size: 1rem;
  line-height: 1.2rem;
  font-weight: 300;
  color: #000;
}
@media screen and (max-width: 991px) {
  .notice {
    padding: 1vw 0 2vw;
    font-size: 3.4vw;
  }
}
/*--  0.攻略   --*/
.container {
  scroll-behavior: smooth;
}

.block_0 ul.tip_a {
  width: 1200px;
  margin: 0px auto;
  display: flex;
  justify-content: space-around;
  padding: 81px 37px 16px;
}
.block_0 ul.tip_b {
  width: 1200px;
  margin: 9px auto;
  display: flex;
  justify-content: space-evenly;
  padding: 0 12px;
}
.block_0 ul li img {
  width: 100%;
  padding: 5px;
}
.tip_a {
  background: url("../images/tip_a_bg.png") center top no-repeat;
  background-size: 96%;
}
.tip_a_full {
  display: none;
}
.notice {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  padding: 0 0 10px;
  font-size: 1rem;
  line-height: 1.2rem;
  font-weight: 300;
  color: black;
}

@media screen and (max-width: 991px) {
  .block_0 ul.tip_a,
  .block_0 ul.tip_b {
    width: 100%;
    margin: 0 auto 2vw;
    padding: 0 2vw;
    flex-wrap: wrap;
  }
  .tip_a {
    background: none;
  }
  .block_0 ul.tip_a li {
    width: 100%;
    margin: 0 0 -1vw;
  }
  .block_0 ul.tip_b li {
    width: 45%;
    margin: 0 0 2vw;
  }
  .block_0 ul.tip_a,
  .block_0 ul.tip_b li img {
    width: 100%;
    padding: 0;
  }
  .block_0 ul.tip_b li:nth-child(odd) {
    margin-top: 0;
  }
  .notice {
    padding: 2vw 12vw;
  }
}

@media screen and (max-width: 991px) {
  .container {
    background-attachment: scroll !important;
  }
}

/* --  標題設定  -- */
.titleC {
  margin: 30px auto;
  padding: 0px;
  justify-content: center;
  align-items: center;
  height: auto;
}
.btt_1 {
  background: url(../images/btt_1.png) top center no-repeat;
  height: 173px;
  z-index: 1;
  position: relative;
  margin: 40px 0 -64px;
}
.btt_1 h2 {
  font-size: 4.5rem;
  color: #ffffff;
  height: 41px;
  font-family: BHOPP0E;
}
.btt {
  background: url(../images/btt.png) top center no-repeat;
  margin: -77px 0 35px;
  height: 154px;
  z-index: 1;
  position: relative;
}
.btt h2 {
  font-size: 4.5rem;
  font-family: BHOPP0E;
  color: #373737;
}
.btt p {
  font-size: 2.3rem;
  font-family: BHOPP0E;
  margin-left: 15px;
  color: #d14b32;
}
.stt {
  background: url(../images/stt.png) top center no-repeat;
  margin: 20px auto;
  padding: 0px;
  height: 87px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.stt h3 {
  font-size: 2.8rem;
  color: #e35522;
  font-family: BHOPP0E;
}
@media screen and (max-width: 991px) {
  .titleC {
    margin: 0px;
    padding: 0;
  }
  .btt_1 {
    background: url(../images/btt_1_m.png) top center no-repeat;
    background-size: 100%;
    height: 18vw;
    margin: 2vw auto 2vw;
  }
  .btt_1 h2 {
    font-size: 9vw;
    line-height: 1.1;
    height: 8vw;
  }
  .btt {
    background: url(../images/btt_m.png) top center no-repeat;
    background-size: 100%;
    height: 25vw;
    margin: -12vw auto 3vw;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
  }
  .btt h2 {
    font-size: 11vw;
    line-height: 1.1;
  }
  .btt p {
    font-size: 5vw;
    line-height: 1.1;
  }
  .stt {
    margin: 2vw 0 2vw;
    background-size: 52%;
    height: 13vw;
  }
  .stt h3 {
    padding: 2vw 6vw 2vw;
    font-size: 7vw;
    line-height: 1.1;
  }
}

.blk {
  position: relative;
  z-index: 0;
  overflow: visible;
  margin: 135px auto 0px;
  width: 1200px;
  background: url(../images/bg_1.jpg) center repeat;
  padding-bottom: 20px;
}
@media screen and (max-width: 991px) {
  .blk {
    width: 100%;
    margin: 15vw auto 3vw;
    border: 0;
  }
}
/*--  1.   --*/
.crosswise_3p.style_1 {
  background: url(../images/style_1.png) center top no-repeat;
}
.crosswise_3p.style_2 {
  background: url(../images/style_2.png) center top no-repeat;
}
.crosswise_3p.style_3 {
  background: url(../images/style_3.png) center top no-repeat;
}
.crosswise_3p.style_4 {
  background: url(../images/style_4.png) center top no-repeat;
}
.crosswise_3p.style_5 {
  background: url(../images/style_5.png) center top no-repeat;
}
@media screen and (max-width: 991px) {
  .crosswise_3p.style_1,
  .crosswise_3p.style_2,
  .crosswise_3p.style_3,
  .crosswise_3p.style_4,
  .crosswise_3p.style_5 {
    background: none;
  }
}
.hightlightAd-text li:nth-child(1) h4,
.hightlightAd .font h4,
.hightlight .font h4 {
  background: url(../images/bg_2.jpg) top center repeat;
}
.half ul {
  background: #ffffff2b;
}
.scene .font p {
  color: #ffffff;
}
/*--  2.   --*/

/*--  3.   --*/

@media screen and (max-width: 991px) {
}

/*--  4.   --*/

@media screen and (max-width: 991px) {
}

/*--  5.   --*/

@media screen and (max-width: 991px) {
}

/*--  6.   --*/

@media screen and (max-width: 991px) {
}

/*---- 永久改動 ----*/

/* keyword */
.block_3 .keywordA li {
  border: none;
  box-shadow: none;
  background: url(../images/bg_2.jpg) top center repeat;
  border-radius: 99px;
  margin: 7px 5px;
  padding: 9px 20px;
}
.keywordB .keywordA {
  margin: 9px auto;
  padding: 0px 0px 20px;
}
.keywordB .keywordA li {
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  background: url(../images/bg_1.jpg) top center repeat;
  padding: 32px 10px;
}
.keywordB .keywordA li:hover {
  background: url(../images/bg_3.jpg) top center repeat;
}
.keywordA li {
  box-shadow: none;
}
.keywordB .keywordA a {
  font-family: BHOPP0E;
}
@media screen and (max-width: 991px) {
  .keywordB .keywordA {
    padding: 0;
  }
  .keywordB .keywordA li {
    padding: 5.5vw 0vw;
  }
  .block_3 .keywordA li {
    margin: 1vw;
    width: 47%;
    padding: 1vw 3vw;
    line-height: 1.2rem;
  }
  .block_3 .keywordA a {
    font-size: 0.9rem;
  }
}
/* more */
.more {
  width: 1080px;
  margin: 0 auto;
  position: relative;
}
.more a {
  color: #ffffff;
  background: url(../images/bg_3.jpg) top center repeat;
  position: absolute;
  top: -75px;
  left: 97%;
  transform: translateX(-50%);
  font-size: 1.3rem;
  font-weight: 700;
  padding: 7px 14px 8px;
  border-radius: 99em;
  transition: 0.5s;
  z-index: 2;
}
@media screen and (max-width: 991px) {
  .more {
    width: 100%;
  }
  .more a {
    top: -12vw;
    left: 88%;
    color: #fff;
    font-size: 3.7vw;
  }
}
/* 特F公版調整 */
.box-mix ul.quotes li {
  display: flex;

  align-items: center;
  justify-content: center;
}
.box-mix .quotes .font h4:after {
  height: 15px;
}
.box-mix .quotes .font:after {
  content: none;
}
.box-mix ul.quotes li a {
  align-items: center;
}
.box-mix ul.quotes .font p {
  text-align: left !important;
  padding: 0;
  margin: 8px 0;
}

@media screen and (max-width: 991px) {
  .box-mix ul.quotes,
  .box-mix ul.hightlight {
    margin: 0 auto;
  }
}
/* 5F公版調整 */
.special_5p_1 {
  margin: 5px auto;
}
.special_5p_1 .hightlight_5p ul li:first-child img {
  width: 262px;
  height: 262px;
}
.special_5p_1 .hightlight_5p ul li:first-child p {
  padding: 0;
}
.special_5p_1 .title_AA {
  position: relative;
}
.special_5p_1 .title_AA h3 {
  border-left: none;
  padding: 22px 0 0 284px;
  width: 100%;
  position: absolute;
  text-align: center;
  font-family: "Noto Sans TC";
  color: #a6074a;
}
.special_5p_1 .hightlight_5p {
  width: 1200px;
  padding: 0;
  background: url(../images/sp5p_bg.png) top center no-repeat;
}
.special_5p_1 .hightlight_5p ul li:first-child {
  height: auto;
}
.special_5p_1 .hightlight_5p ul li {
  height: auto;
  margin-top: 82px;
}
@media screen and (max-width: 991px) {
  .special_5p_1 .hightlight_5p {
    background: none;
    width: 98%;
    padding: 0;
    margin: 0 auto;
  }
  .special_5p_1 .title_AA {
    margin: 2vw auto;
    height: auto;
  }
  .special_5p_1 .title_AA h3 {
    position: relative;
    padding: 12px;
    color: #ffffff;
    background-color: #a6074a;
    font-size: 1.8rem;
  }
  .special_5p_1 .hightlight_5p ul li {
    margin: 1vw auto;
  }
  .special_5p_1 .hightlight_5p ul li:first-child {
    width: 95vw;
    height: auto;
    margin: 0.5vw;
    padding: 2vw;
  }
  .special_5p_1 .hightlight_5p ul li:first-child .font {
    padding: 0;
  }
  .special_5p_1 .hightlight_5p ul li:first-child img {
    width: 48vw;
    height: 48vw;
  }
}
/* 3C公版調整 */
.recommend_3p .font {
  padding: 10px 9px 10px;
}
@media screen and (max-width: 991px) {
  .rectangle_3p ul li:nth-child(3n + 1) {
    width: 94vw;
    padding: 3vw;
    margin: 1vw 3vw;
  }
  .rectangle_3p ul li:nth-child(3n + 1) a {
    flex-wrap: nowrap;
  }
  .rectangle_3p ul li:nth-child(3n + 1).font {
    padding: 1vw 0vw 1vw 3vw;
  }
}
/* 公版語法變動 */
.hightlight img,
.toptitle img,
.circle img,
.published img,
.hightlight_5p img,
.circle_5p img,
.scene img {
  object-fit: contain;
}

/*---- 前往XX館 ----*/
.tt-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px 0 30px;
}
.tt-btn a {
  font-size: 46px;
  padding: 12px 40px;
  background: url(../images/bg_3.jpg) center repeat;
  border-radius: 99rem;
  color: #fff;
  width: fit-content;
  position: relative;
  transition: 0.3s all;
  top: 0;
  margin: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  font-family: BHOPP0E;
}
.tt-btn a:hover {
  top: 8px;
}
.tt-btn a {
  color: #fff;
}
.tt-btn a span {
  font-size: 24px;
  background: #fff;
  color: #d14b32;
  width: 46px;
  height: 46px;
  display: inline-flex;
  border-radius: 99rem;
  padding: 0px 0 0px 0;
  text-align: center;
  align-items: center;
  align-content: center;
  justify-content: center;
  margin-left: 10px;
}
@media screen and (max-width: 991px) {
  .tt-btn {
    font-size: 2rem;
    padding: 3vw 2vw;
    margin: 0 auto;
    border-radius: 99rem;
    flex-direction: column;
  }
  .tt-btn a {
    font-size: 7vw;
    padding: 1.5vw 5vw;
  }
  .tt-btn a span {
    font-size: 4vw;
    width: 8vw;
    height: 8vw;
  }
}

/*----錨點微調----*/
.target-fix {
  position: relative;
  top: -90px;
  display: block;
  height: 0;
  overflow: hidden;
}
@media screen and (max-width: 991px) {
  .target-fix {
    top: -30px;
  }
}
/*----錨點微調----*/

/*--  nav 選單 固定側邊--*/
@media only screen and (min-width: 992px) {
  .menustyle2 {
    width: 130px;
    display: flex;
    flex-wrap: wrap;
    background: url(../images/bg_3.jpg) center repeat;
    z-index: 999;
    height: auto;
    position: fixed;
    top: 200px;
    right: 10px;
    height: auto;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .menustyle2 li:nth-child(7),
  .menustyle2 li:nth-child(8),
  .menustyle2 li:nth-child(9) {
    background: url(../images/bg_1.jpg) center repeat;
  }
  .menustyle2 ul {
    width: 130px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
  }
  .menustyle2 ul li.menutitle {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(../images/bg_1.jpg) center repeat;
    transform: scale(1);
  }
  .menustyle2 ul li.menutitle p {
    text-align: center;
    margin: 0 auto;
    text-decoration: none;
    font-size: 16px;
    color: #fedd06;
    letter-spacing: 1px;
    font-weight: 500;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px 0px;
  }
  .menustyle2 ul li {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .menustyle2 ul li a span {
    display: block;
  }
  .menustyle2 ul li:last-child {
    border-bottom: none;
  }
  .menustyle2 ul li a {
    text-decoration: none;
    font-family: GenJyuuGothic-Heavy;
    color: #ffffff;
    border-radius: 10px;
    font-size: 1rem;
    display: flex;
    width: fit-content;
    justify-content: center;
    align-items: center;
    padding: 6px 12px;
    margin: 5px auto;
    flex-direction: column;
    line-height: 1.2;
    text-align: center;
  }
  .menustyle2 ul li:nth-child(7) a,
  .menustyle2 ul li:nth-child(8) a,
  .menustyle2 ul li:nth-child(9) a {
    color: #fedd06;
    font-weight: 500;
  }
  .menustyle2 ul li a:hover {
    background: #d4a30d;
    color: #fff !important;
  }

  .menustyle2 ul li a.active {
    background: #d4a30d;
    color: #fff !important;
  }
}
@media screen and (max-width: 991px) {
  .menustyle2::-webkit-scrollbar {
    display: none;
  }
  .menustyle2 {
    width: 100%;
    z-index: 998;
    padding: 1vw 1vw;
    display: block;
    background: url(../images/bg_3.jpg) center repeat;
    flex-direction: column;
    flex-wrap: wrap;
    position: absolute;
    overflow-x: auto;
    justify-content: center;
    white-space: nowrap;
    webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    height: auto;
  }
  .menustyle2 ul {
    flex-wrap: nowrap;
    display: flex;
  }
  .menustyle2 ul li {
    font-size: 20px;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
  }
  .menustyle2 ul li.menutitle p {
    background: url(../images/bg_1.jpg) center repeat;
    font-size: 1.1rem;
    letter-spacing: 0px;
    font-weight: 500;
    color: #ffffff;
    font-family: GenJyuuGothic-Heavy;
    box-sizing: border-box;
    padding: 5px 10px;
    border-right: 1px solid #ffffff;
  }
  .menustyle2 li:nth-child(7),
  .menustyle2 li:nth-child(8),
  .menustyle2 li:nth-child(9) {
    background: url(../images/bg_1.jpg) center repeat;
  }
  .menustyle2 li:nth-child(7),
  .menustyle2 li:nth-child(8) {
    border-right: 1px solid #ffffff;
  }
  .menustyle2 li:nth-child(9) {
    border-right: none;
  }
  .menustyle2 ul li a {
    font-size: 1.1rem;
    letter-spacing: 0px;
    font-weight: 500;
    color: #ffffff;
    font-family: GenJyuuGothic-Heavy;
    box-sizing: border-box;
    padding: 5px 10px;
    border-radius: 1.5vw;
  }
  .menustyle2 ul .active {
    color: #fedd06 !important;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
  }
  .menustyle2 ul li a:hover {
    color: #fedd06 !important;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
  }
  .sticky {
    position: fixed;
    top: 0;
  }
}
/*--  nav 選單 固定側邊--*/

/*--  下拉選單 --*/
#TopMenu {
  transition:
    background-color 1s,
    opacity 1s,
    visibility 1s;
  opacity: 1;
  visibility: visible;
  z-index: 998;
  position: relative;
}
#TopMenu.show {
  opacity: 1;
  visibility: visible;
  position: fixed;
  top: 0;
}

/*手機版選單下滑出現*/
@media screen and (max-width: 991px) {
  #TopMenu2 {
    transition:
      background-color 1s,
      opacity 1s,
      visibility 1s;
    opacity: 0;
    visibility: hidden;
    z-index: 999;
    position: absolute;
    top: 0;
  }
  #TopMenu2.show {
    opacity: 1;
    visibility: visible;
    position: fixed;
    top: 0;
  }
}

/*--goto top--*/
#gotop {
  display: inline-block;
  background-color: #000;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 100%;
  position: fixed;
  bottom: 0px;
  right: 0px;
  transition:
    background-color 0.3s,
    opacity 0.5s,
    visibility 0.5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  margin: 30px;
}
#gotop::after {
  position: absolute;
  display: block;
  font-family: FontAwesome;
  content: "　";
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
  opacity: 0.5;
  background: url("../images/top.png") center no-repeat;
  background-size: 50%;
  background-position: 85% 35%;
}
#gotop:hover {
  cursor: pointer;
  background-color: #666;
}
#gotop:active {
  background-color: #ccc;
}
#gotop.show {
  opacity: 0.4;
  visibility: visible;
}
@media screen and (max-width: 991px) {
  #gotop {
    bottom: 70px;
    right: 0;
    margin: 2vw;
  }
}
/* share url */
#share {
  display: inline-block;
  background-color: #000;
  opacity: 0.4;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 100%;
  position: fixed;
  bottom: 50px;
  right: 0px;
  transition:
    background-color 0.3s,
    opacity 0.5s,
    visibility 0.5s;
  z-index: 1000;
  margin: 30px;
}
#share::after {
  position: absolute;
  display: block;
  font-family: FontAwesome;
  content: "　";
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
  opacity: 0.5;
  background: url("../images/share.png") center no-repeat;
  background-size: 50%;
  background-position: 80% 35%;
}
#share:hover {
  cursor: pointer;
  background-color: #666;
}
#share:active {
  background-color: #666;
}
@media screen and (max-width: 991px) {
  #share {
    bottom: 115px;
    right: 0;
    margin: 2vw;
  }
}
@media screen and (max-width: 991px) {
  html {
    padding-bottom: 80px;
  }
}
